TxtGeneral 						= "Informations générales"
TxtNodeAdminEntry 				= "Administre les espaces depuis"
TxtFormLegend 					= " Veuillez saisir les informations relatives à votre outil"

double_dots 					= " : "

classusertemp 					= "Pré-inscriptions"
methodactioninscrire	 		= "S'inscrire"
methodactionmanageregister	 	= "Administrer les pré-inscriptions"

classadminuser 					= "Gestion des comptes"
methodactionlistgroup 			= "Administrer"

classtextinfo 					= "Editeur de texte"
methodactionlectureinfo 		= "Lire"

classobjectforum 				= "Forum"
methodactionuser 				= "Utiliser"

classinstallmanager 			= "Installeur"
methodactioninstall 			= "Administrer"

classhome 						= "Texte d'accueil de communauté"
methodActionAdminHomeTitlePage	= "Modifier la présentation de la Communauté"
methodActionLectureHomeTitlePage= "Présentation de la Communauté"

classusermodif 					= "Mon compte personnel"

classadminnode 					= "Gestion des espaces"
TxtFormNode 					= "Configuration de l'outil de gestion des espaces"
methodactionnodeadd 			= "Ajouter un espace"

classadmingroup 				= "Gestion des groupes"
TxtFormGroup 					= "Configuration de l'outil de gestion de groupes"

classadminentrynode 			= "Gestion des accès"

classadminobject 				= "Gestion des outils"

classwhosonline 				= "Qui est en ligne ?"
classadminsecurityaccess 		= "Gestion des accès de sécurité"
classadminpowercon 				= "Gestion éléctrique"
classadminnews 					= "Gestion des nouvelles"
classcorporateinfos 			= "Informations corporate"
classnhsystemesforum 			= "Forum"
classadminsubscription 			= "Gestion des adhésions"
classadminaccounting 			= "Gestion financière simple"

classlcubeprojectmanager	 	= "Gestion des Projets"

classcommunity					= "Affichage des Communautés"
methodactionlecture				= "Lecture en Anonyme"
methodactionaccueil				= "Lecture en User"
methodactionadmin 				= "Administrer"
methodactioninscrire			= "S'inscrire"
methodactionmodifier 			= "Modifier"

classaddcom						= "Création d'une communauté"
actionAdminAddComTitlePage		= "Créer une Communauté"
